.pie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.enlace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #666666;
	text-decoration: none;
}
a.otrolink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.otrolink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.otrolink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.wslink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
a.wslink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}
a.wslink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
a.pielink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0B2A46;
	text-decoration: none;
}
a.pielink:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0B2A46;
	text-decoration: none;
}
a.pielink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0B2A46;
	text-decoration: underline;
}
